/*
Theme Name: SW Express
Description: SW Express theme
Author: Rethink Marketing
Template: themify-ultra
*/

/* write custom css below */
@import 'fonts/stylesheet.css';

.big-video-wrap.themify-video-vmieo {
    top: -60px;
}
html, body {
    color: #193A4C;
    font-family: 'grota_sans_roundedbook';
    font-size: 13pt;
}

.large-font {
    font-size: 16pt;
    line-height: 1.5;
    font-family: 'grota_sans_alt_roundedregular';
}
#headerwrap{
    background: none !important;
    border-bottom: none !important;
}
nav#main-nav-wrap {
    z-index: 1 !important;
}
div#layout, .pagewidth {
    width: 100% !important;
/*    padding: 0 5%;*/
}

body, div#nav-bar {
    background: #ffffff !important;
}
header#header {
    height: 100% !important;
    display: flex;
    align-items: center;
    border: none;
    max-height: 180px;
}

nav {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    position: relative;
    background-color: #B2B3B2;
    padding: 1px 0px;
    bottom: 1px;
}


ul#main-nav {
    position: relative;
}

nav#main-nav-wrap {
    width: 100%;
    -webkit-box-shadow: 0px 10px 15px -2px rgba(255,255,255,0.6);
    -moz-box-shadow: 0px 10px 15px -2px rgba(255,255,255,0.6);
    box-shadow: 0px 10px 15px -2px rgba(255,255,255,0.6);
    top: -1px;
    position: relative;
    z-index: -1;
}

#main-nav a {
    min-height: 0;
    padding: 0 10px!important;
    color: #193A4C !important;
    font-family: 'grota_sans_alt_roundedmedium';
    font-size: 12pt;
}
.featured-image {
    position: relative;
    background-size: cover;
    background-position: center center;
    height: 50vh;
    margin-bottom: -35px;
    bottom: 85px;
    border-bottom: 5px solid #193A4C;
}

div#contentwrap {
    padding: 0;
}
.header-widget .widget {
    display: inline-block;
    margin-right: 20px;
    font-family: 'grota_sans_alt_roundedmedium';
    font-size: 16pt;
}
.header-widget .widget a,
.footer-widgets .widget a {
    text-decoration: none !important;
    color: #193A4C !important;
    font-family: 'grota_sans_alt_roundedmedium';
}
hgroup {
    float: left;
}

div#site-logo {
    position: relative !important;
    top: 0;
}
.home div#body {
    margin-top: -81px;
}
.home-video{
    height: 60vh;
}
h3.image-title {
    font-family: 'robotobold';
    font-style: normal;
    font-size: 20pt !important;
    color: #FFD100;
}
ul.social-links.horizontal {
    margin: 0;
}
.social-widget{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
span.gfield_required {
    display: none;
}

.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small, .gform_wrapper textarea.medium {
    width: 80% !important;
    background: rgba(24,57,75,0.1);
    padding: 5px !important;
    margin-bottom: 10px;
    font-family: 'robotothin' !important;
    color: #193A4C;
    border-radius: 0;
    border: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #193A4C;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #193A4C;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #193A4C;
}
:-moz-placeholder { /* Firefox 18- */
  color: #193A4C;
}

.gform_wrapper ul.gform_fields li.gfield {
    margin: 0;
}

.ginput_container.ginput_container_text {
    margin: 0 !important;
}

div#gform_wrapper_1 {
    margin: 0;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

input#gform_submit_button_1 {
    background: #18394B;
    text-transform: uppercase;
    font-family: 'robotobold';
    color: #ffffff;
}
p.depot-branch {
    font-family: 'robotobold';
    margin-bottom: 5px;
    font-size: 16pt;
}
.module_row {
    margin-bottom: 5%;
}

.staff-members h3.module-title, .page-fleet h3.module-title{
    font-family: 'robotobold';
    font-style: normal;
    color: #FFD100;
    font-size: 22pt;
}

figure.ptb_post_image.clearfix img {
    border: 3px solid #193A4C;
}

.ptb_module.ptb_title h1.ptb_entry_title, .ptb_module.ptb_title h1.ptb_entry_title a {
    font-family: "robotobold";
    font-style: normal;
    font-size: 18pt;
    color: #193A4C;
}
.depot-manager h3.image-title {
    color: #193A4C;
    margin-bottom: 0;
}

.depot-manager span.staff-title {
    margin-bottom: 10px;
    display: block;
    font-size: 12pt;
    font-weight: normal;
}

.depot-manager .image-caption {
    font-weight: bold;
}
.ptb_module.ptb_text.ptb_text_2, .ptb_module.ptb_email {
    font-family: "robotobold";
}
.page-depots h3.module-title {
    font-family: 'grota_sans_alt_roundedregular';
    font-size: 30pt;
    font-style: normal;
    color: #193A4C;
}
.single-staff .featured-image {
    display: none;
}
.footer-widgets .col4-2 {
    text-align: right;
}

.footer-widgets .col4-2.first {
    text-align: left;
}


.footer-widgets .col4-2 .widget {
    display: inline-block;
    margin-left: 20px;
}

.footer-widgets .col4-2.first .widget {
    display: block;
    margin: 0;
    font-size: 10pt;
    color: #000000;
}
.footer-widgets .col4-2 .widget {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 0;
}

.footer-widgets .col4-2.first .widget {
    display: block;
    margin: 0;
    font-size: 10pt;
    color: #000000;
}

.footer-nav-wrap {
    display: none;
}
#menu-icon {
    display: none;
}
div#mobile-menu {
    width: 100%;
    position: relative;
    z-index: 1;
}
.single .post-content .post-date-wrap {
    display: none;
}

@media screen and (max-width: 1217px) {
    #menu-icon {
        display: block !important;
    }
    div#mobile-menu {
        width: 300px;
        position: fixed;
    }
}
form#gform_4 input#input_4_8 {
    display: inline-block;
    margin-bottom: 0 !important;
}

form#gform_4 .ginput_container.ginput_container_text {
    display: inline-block;
}

form#gform_4 div#gfield_description_4_8 {
    padding: 0;
}

form#gform_4 li#field_4_8 label {
    margin-bottom: 0 !important;
}

form#gform_4 .ginput_container.ginput_container_date {
    display: inline-block;
    max-width: 100% !important;
}